<?php
error_reporting(0);
require_once("../check.php");
require_once("/../../config.php");
$consql = "select zhongjiangfangshi from dunling_config where id='1'";
$conery = mysql_query($consql,$config);
$con = mysql_fetch_array($conery);
echo $con['zhongjiangfangshi'];
mysql_close($config);
?>